/* Add here all your CSS customizations */

/* TOP HEADER */	

/*sosyal ikonlar*/
.social-icons li a, #header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span, #header .header-nav-top .dropdown-menu a {
    color: #151515 !important;
}

/*ara border'lar*/
#header .header-nav-top .nav > li + .nav-item-left-border:after {
    background: rgba(0, 0, 0, 0.25);
}

.dropdown-item:focus, .dropdown-item:hover{
	background-color: #ffc107;
}

#header .header-top {
	min-height: unset;
    max-height: 36px; /*eski değer 47*/
}

#header .header-nav.header-nav-line.header-nav-top-line nav > ul > li > a:before, #header .header-nav.header-nav-line.header-nav-top-line nav > ul > li:hover > a:before {
    height: 5px;
}

#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    color: #bbb;
}

#header .header-nav.header-nav-line nav > ul li:hover > a {
    color: #ffc107;
}

a.text-secondary:focus, a.text-secondary:hover {
    color: #ffffff!important;
}

.urun-text {
    font-size: 3.2em;
    line-height: 60px;
}

/*banner grid*/
.banner-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: transparent url('../img/grid.png') repeat;
	-webkit-backface-visibility: hidden;
}

.banner-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	overflow: hidden;
}

/*kabasakal imza*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?7ep8xn');
  src:  url('fonts/icomoon.eot?7ep8xn#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?7ep8xn') format('truetype'),
    url('fonts/icomoon.woff?7ep8xn') format('woff'),
    url('fonts/icomoon.svg?7ep8xn#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-kabasakal-"], [class*=" icon-kabasakal-"] { /*Diğer ikonlarla karışmaması için "icon-" ön adını "icon-kabasakal-" olarak değiştirdik*/
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kabasakal-kabasakal-imza-ikon:before {
  content: "\e900";
}